@charset "utf-8";
/* CSS Document */

body {
	background-color:#fff;
	background-image:url(img/bg.png);
	background-position:top;
	background-repeat:repeat;
	margin:0px;
	font-family:PT Sans, Geneva, sans-serif;
	font-size:14pt;
	font-size:1.1em;
	color:#333;
	width:100%;
	min-width:960px;
	max-width:1200px;
	margin:auto;
}

a {
	color:#333;
	text-decoration:none;
}

a:hover {
	color:#1764FB;
	text-decoration:underline;
}

a:visited {
	color:#333;
	text-decoration:none;
}


#pagecontent{ margin:30px;}
#pagecontent img{ margin:15px;}
#pagecontent a:link,a:visited,a:active { color:#a00;}
#pagecontent a:hover { color:#0a0;}

#producteggs {width:300px; float:right; margin:30px; text-align:right;}
#producteggs img{width:200px; margin:10px;}
#productimages {width:300px; float:right; margin:30px; display:none;}
#productimages img {width:200px; margin:30px;}
#product_ordercode {font-size:0.8em; border:1px solid #666; padding:10px; display:block; max-width:400px; text-align:left;}
#fullsizeimg {margin:50px;}


#section1 {position:relative;}
#section2 {border:1px solid #113f56; background-color:#113f56; color: #fff; text-align:center; font-size:1.3em;}
#section2 a:link, #section2 a:visited  {color:#ddd; margin:10px;}
#section2 a:hover {color:#fff; text-decoration:underline;}
#section2 a:active  {color:#fff; text-decoration:none; font-weight:bold;}

#section3 {background-color:#fff;}
#section3 a:link, #section3 a:visited  {color:#008; margin:10px;}
#section3 a:hover {color:#464; text-decoration:underline;}
#section3 a:active  {color:#448; text-decoration:none; font-weight:bold;}

#selector a:link, #selector a:visited  {color:#ddd; margin:10px;}
#selector a:hover {color:#fff;}
#selector a:active  {color:#fff; text-decoration:none; font-weight:bold;}

#section4 {background-color:#fff;}
#threecol1 {float:left; display:inline-block; width:29%; border-right:1px solid #fff; color:#fff; padding:20px;}
#threecol2 {float:left; display:inline-block; width:29%; border-right:1px solid #fff; color:#fff; padding:20px;}
#threecol3 {float:right; display:inline-block; width:29%; color:#fff; padding:20px;}
#section4 h3 {font-size:1.3em;}

p {max-width:40em; text-align:justify;}
li {max-width:38em; text-align:justify;}

#cspshed {}
#csplogo {position:absolute; left:35%; top:45px;}
#header-right {position:absolute; width:160px; font-weight:bold; right:10px; bottom:20px;}

#section5 {background-color:#7b270f; text-align:center; font-size:1.3em; color: #fff; padding:10px;}
#section5 a:link, #section5 a:visited  {color:#ddd; margin:10px;}
#section5 a:hover {color:#fff; text-decoration:underline;}
#section5 a:active  {color:#fff; text-decoration:none; font-weight:bold;}

#sectionimages img {margin:35px;}


#section6 {background-color:#fff; text-align:center; font-size:0.8em; padding:10px;}
#section6 img{padding:20px; width:100px;}

.selector  {display:inline-block; padding:10px; color: #fff; font-weight:normal; font-size:1.5em; text-align:center; width:250px; border:1px solid #777;}
.selectorall {background-color:#113f56;}
.selectorwall {background-color:#113f56;}
.selectorroof {background-color:#7b270f; }
.selectorroofwall {background-color:#015b41;}
.selectorwallfloor {background-color:#40423f;}


.gridtile {display:inline-block; overflow:hidden; width:210px; height:300px; margin:3px; border:1px solid #555; position:relative;}
.tiletitlebg {color:#000; font-weight:bold; font-size:1.2em; padding:2px; display:block;  position:absolute; width:100%}
.tiletitle {color:#fff; font-weight:bold; font-size:1.2em; padding:2px; display:block; position:absolute;}
.tiledesc {color:#fff; font-weight:bold; font-size:0.9em; padding:2px; position:absolute; bottom:0px;   text-shadow: 1px 1px #000000; height:65px; background-color:#333;}

.bgwall {background-color:#113f56;  filter:alpha(opacity=40); opacity:.5;}
.bgroof {background-color:#7b270f;  filter:alpha(opacity=40); opacity:.5;}
.bgroofwall {background-color:#015b41;  filter:alpha(opacity=40); opacity:.5;}
.bgwallfloor {background-color:#40423f;  filter:alpha(opacity=40); opacity:.5;}

#slider {width:100%; text-align:center; overflow:hidden;background-color:#fff}
#slider .slidertile img {margin:0px; border:1px solid #fff;}
#slider .slidertile {}
#slider a:link, #slider a:visited  {margin:0px;}
#slider a:hover {}
#slider a:active  {}
.slidersection {height:300px; overflow:hidden;}

h1 {font-size:2em;
}

h2 {font-size:1.5em; 
}
h3 {font-size:1.2em;
}
h4 {font-size:1.1em;
}
h5 {font-size:1.0em;
}
h6 {font-size:0.9em;
}


